### Property

# Adw ComboRow:enable-search

since: 1.4

#### Declaration

    property enable-search: gboolean [ read, write ]

#### Description [src]

Whether to show a search entry in the popup.

If set to `TRUE`, a search entry will be shown in the popup that allows to search for items in the list.

Search requires `AdwComboRow:expression` to be set.

Type:`gboolean`

Available since: 1.4

Default value | FALSE
Getter method | `adw_combo_row_get_enable_search()`
Setter method | `adw_combo_row_set_enable_search()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no